@charset "UTF-8";
body {
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	text-align: left;
	padding: 0px;
	width: 670px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	margin-top: 12px;
	margin-bottom: 12px;
}
#content {
	margin-top: 0px;
	padding-top: 0px;
}
#footer {
	margin-top: 18px;
	margin-bottom: 18px;
	clear: both;
	text-align: right;
}
#logo {
	height: 36px;
	padding-bottom: 36px;
	padding-top: 18px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #999999;
	font-weight: lighter;
	font-style: italic;
	line-height: 27px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: normal;
	font-weight: lighter;
	color: #999999;
}
h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8px;
	font-style: normal;
	font-weight: lighter;
	color: #999999;
}
#nav {
	height: 28px;
}
#writer-journalist {
	height: 18px;
	padding-bottom: 16px;
}
#header-line {
	height: 2px;
}
#footer-line {
	height: 2px;
}
.email {
	font-size: 30px;
	font-style: italic;
	font-weight: 100;
	color: #999999;
	line-height: 27px;
	text-decoration: none;
}
